Sync tomcat6 6.0.32-3 (main) from Debian unstable (main)

Bug #776558 reported by James Page on 2011-05-03
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tomcat6 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync tomcat6 6.0.32-3 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All changes made in Ubuntu have been included in latest Debian version
of this package including security updates.

Changelog entries since current oneiric version 6.0.28-10ubuntu2:

tomcat6 (6.0.32-3) unstable; urgency=low

  * Team upload.
  * Include upstream patch for ASF Bugzilla - Bug 50700
    (Context parameters are being overridden with parameters from the
     web application deployment descriptor) (Closes: #623242)

 -- tony mancill <email address hidden> Mon, 18 Apr 2011 20:38:29 -0700

tomcat6 (6.0.32-2) unstable; urgency=low

  * Team upload.

  [ tony mancill ]
  * Patch debian/tomcat6-instance-create (LP: #707405)
    tomcat6-instance-create should accept -1 as the value of -c option
    as per http://tomcat.apache.org/tomcat-6.0-doc/config/server.html
    Thanks to Dave Walker. (Closes: #617553)
  * Move tomcat6-instance-create manpage from section 2 to section 8.
    Thanks to brian m. carlson (Closes: #607682)
  * Add tomcat6-extras package.
    Currently includes only catalina-jmx-remote.jar (Closes: #614333)

  [ Thierry Carrez ]
  * debian/tomcat6-instance-create: Eclipse can now be configured to use a
    user instance of tomcat6 using tomcat6-instance-create without any
    additional work. Patch from Abhinav Upadhyay (Closes: #551091, LP: #297675)

 -- tony mancill <email address hidden> Sun, 03 Apr 2011 21:16:08 -0700

tomcat6 (6.0.32-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Remove following patches applied upstream:
    CVE-2010-4172, CVE-2011-0534, CVE-2010-3718, CVE-2011-0013,
    0009-allow-empty-PID-file.patch
  * Adjust 0004-split-deploy-webapps-target-from-deploy-target.patch

 -- tony mancill <email address hidden> Tue, 15 Feb 2011 22:41:42 -0800

James Page (james-page) on 2011-05-03
Changed in tomcat6 (Ubuntu):
importance: Undecided → Wishlist
Colin Watson (cjwatson) wrote :

Looks good, thanks. Ack.

Changed in tomcat6 (Ubuntu):
status: New → Confirmed
Colin Watson (cjwatson) wrote :

[Updating] tomcat6 (6.0.28-10ubuntu2 [Ubuntu] < 6.0.32-3 [Debian])
 * Trying to add tomcat6...
2011-05-04 14:43:05 INFO - <tomcat6_6.0.32-3.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-05-04 14:43:05 INFO - <tomcat6_6.0.32-3.dsc: downloading from http://ftp.debian.org/debian/>
2011-05-04 14:43:05 INFO - <tomcat6_6.0.32.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: tomcat6 [main] -> tomcat6-common_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> tomcat6_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> tomcat6-user_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> libtomcat6-java_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> libservlet2.5-java_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> libservlet2.5-java-doc_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> tomcat6-admin_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> tomcat6-examples_6.0.28-10ubuntu2 [main].
I: tomcat6 [main] -> tomcat6-docs_6.0.28-10ubuntu2 [main].

Changed in tomcat6 (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers